» Ubuntu » Balíky

Error

two or more packages specified (zbar-tools precise)